/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

header {padding-bottom: 10px;}
header #header {padding-bottom: 10px;}
div#header_main {padding-bottom: 100px;}

div#header_main.container_wrap.container_wrap_logo div.container.av-logo-container div.inner-container {background: solid !important;}